<p id="notice"><%= notice %></p>

<h1>Administrador</h1>

<table>
  <thead>
    <tr>
      <th>Membro</th>
      <th>Cargo</th>
      <th>Saldo</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @admins.each do |admin| %>
      <tr>
        <td><%= admin.membro %></td>
        <td><%= admin.cargo %></td>
        <td><%= admin.saldo %></td>
        <td><%= link_to 'Mostrar', admin, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= link_to 'Editar', edit_admin_path(admin), class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= link_to 'Deletar', admin, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary", method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Novo Administrador', new_admin_path, class: "btn btn-primary" %>
